Subject: Re: bug#18989: Emacs freezes after using the “eval line and step” icon

From: Ragy Isaac <[email-masked]>
Date: Fri, 7 Nov 2014 17:57:46 -0600

Thank you Konrad for your very quick follow-up.

I don’t think this is related to bug#18407; I don’t suffer from slow-downs. Emacs instantly freezes after using the “eval line and step” icon from the tool-bar in QUICK succession. I believe it is time-dependent meaning if I use the tool bar slowly no lock-ups occur. Also  C-g does not unfreeze emacs. I use Force Quite (Yosemite OS x) to terminate emacs. I also believe that the tool-bar is directly connected with freeze.

Best Regards,

Ragy Isaac
President, Co-Founder

Quality Promoter International, LLC
(630) 460-2717
Skype: Quality.Promoter
[email-masked] <mailto:[email-masked]>
http://www.QualityPromoter.com <http://www.qualitypromoter.com/>

> On Nov 7, 2014, at 5:30 PM, Konrad Podczeck <[email-masked]> wrote:
> 
> bug#18407